# Sample ResourceBundle properties file

Moving_item\:__=P\u0159esun polo\u017Eky\:  

insert_before_another_item=vlo\u017Eit p\u0159ed jinou

insert_at_the_end_of_the_list=vlo\u017Eit na konec seznamu

<html>If_you_aren't_sure_of_the_correct_number_to_use,_<br>click_[Cancel],_find_the_correct_number_in_the_<br>question_list_and_press_[Move]_again</html>=<html>Pokud si nejste jisti spr\u00E1vn\u00FDm \u010D\u00EDslem, <br> klikn\u011Bte [Zru\u0161it], najd\u011Bte \u010D\u00EDslo ot\u00E1zky v <br>seznamu ot\u00E1zek a stiskn\u011Bte znovu [P\u0159esunout]</html>

OK=OK

Cancel=Zru\u0161it
